.mainContainer{
	width: 100%;
	height: 100%;
	box-sizing: border-box;
}

.mid{
	width: 100%;
	height: 800px;
	padding: 40px 5vw;
}

.container{
	width: 100%;
	height: 100%;
	position: relative;
	padding: 20px;
}



.bg{
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
}

.info{
	width: 50%;
	height: 100%;
	background: #ffffff;
	display: flex;
	flex-wrap: wrap;
	margin-left: auto;
	padding: 50px;
	text-align: center;
}

.title{
	font-size: 80px;
	line-height: 100px;	
}

.title span{
	color: #fe5a1d;
}

.desc{
	font-family: 'lato', sans-serif;
	font-size: 25px;
	line-height: 45px;
	margin-top: 30px;
	opacity: 0.5;
}

@media (max-width: 650px) {
    .mid{
    	padding: 0;
    	height: 320px;
    	margin: 0;
    }

    .info{
    	padding: 0;
    }

    .title{
    	margin: 0;
    	padding-top: 10px;
    	font-size: 18px;
    	line-height: 30px;
    }

    .desc{
    	padding: 5px;
    	margin: 0;
    	font-size: 12px;
    	line-height: 20px;
    }

}


.last{
	width: 100%;
	height: 600px;
	padding: 50px 5vw;
}

.collage{
	text-align: center;
	align-items: center;
	width: 100%;
	height: 100%;
	background: url('../images/red.jpg');
	background-size: cover;
}

.collection{
	position: relative;
	display: flex;
	flex-wrap: wrap;
	width: 50%;
	height: 100%;
	background: #fff;
	margin: auto;
}

.img1{
	margin: 20px;
	width: 320px;
	height: 310px;
	top: 30px;
	left: 55px;
	position: relative;
	object-fit: cover;
	transition: .5s;	
}

.img2{
	margin: 50px;
	width: 280px;
	height: 250px;
	top: 220px;
	left: -200px;
	position: relative;
	object-fit: cover;
	transition: .5s;	
}

.img3{
	margin: 50px;
	width: 250px;
	height: 250px;
	top: -250px;
	left: 300px;
	position: relative;
	object-fit: cover;
	transition: .5s;	
}

.img4{
	margin: 50px;
	width: 250px;
	height: 250px;
	top: -330px;
	left: 100px;
	position: relative;
	object-fit: cover;
	transition: .5s;	
}

.img1:hover{
	transform: translateY(-15px);
}

.img2:hover{
	transform: translateY(-15px);
}

.img3:hover{
	transform: translateY(-15px);
}

.img4:hover{
	transform: translateY(-15px);
}

